#(set! point-and-click line-location)
#(set! point-and-click line-location)
\header {
	composer = "Orlando Lassusio"
	crossRefNumber = "1"
	footnotes = "\\\\original clef: C on third line"
	origin = "Bicinia, sive Cantionis"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "3v. Beatus homo\\\\Altus."
}
% incipit for altus.abc
% written by writeincipit.sh on Tue Jun 19 09:29:41 EDT 2001
originalclef=\notes{\clef "mensural2_c3"}
firstnote=\notes{  d'\breve    }
range=\notes{<f4 a'4>}
modernclef=\notes{\clef "G_8"}
keysignature=\notes{\key d \dorian }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\bar "|."
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit

wordsdefaultVA = \lyrics  {
_ _ Be-   a-  tus Be-  a-  tus ho-  -  -  -  -  mo qui  _   _   _   _  in-  ven-  it, 
qui  _   _   _   _   _   _  in-  ve-  -  -  -  nit sa-  -  -  -  -  -  -  pi-   
en-  -  -  -  -  ti-  am,  et qui af-  flu-  it pru-  den-  ti-  am, me-  li-  or me-  li-  or est ac-  qui-  si-  ti-  o e-  -  -  -    
-  -  -  -  -  -  -  -  ius ne-  go-  ci-  a-  ti-  o-  ne ar-  gen-  -  -  -  ti et au-  -  -  -  ri pri-  mi et  _   
 _   _   _   _   _  pu-  -  -  -  -  ris-  -  -  -  -  -  -  -  -  -  si-  mi.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit
|
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \key d \dorian \clef "G_8"
 % %MIDI transpose -12
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 % 1
   d'\breve    f'1    d'1    r2   a2    f'2    d'2    f'2.    e'4    d'4    a4  
  bes2    g2    d'2.    e'4    f'4    d'4    e'2    f'2    d'2    a2    % 2
   r2   a2.    b4    c'4    d'4    e'4    f'4    g'2    c'2    e'2.    d'8    
c'8    b2    c'2    f4    g4    a4    b4    c'4    a4    d'2    cis'2    % 3
   d'4    a4    f'2.    e'4    d'1    c'2      d'\breve ^"\large\bf \large\bf A"   r2   a1    b2    
c'1    a2    g2    g'1    e'2    f'2    d'1      r2 ^"\large\bf \large\bf B"   f'1    d'2    d'1    
r2   d'1    bes!2    b1    f'1    d'1    e'2    f'2    d'2    c'2    a4    b4   
 c'4    d'4    % 4
   e'4    d'4    g'2.    f'4    f'2.    e'8    d'8    e'2    f'1    r2   d'2    
c'2.    c'4    d'2    e'2    f'1    e'2    a2    d'2    c'4    b4    c'2      
d'2 ^"\large\bf \large\bf C"   r2   a2    e'1.    d'4    c'4    b2    c'2    b2    g2    g'2.    
f'4    % 5
   e'4    d'4    c'4    b4    a2    f'2.    e'4    d'4    c'4    d'2    a'4    
g'4    f'4    e'4    d'2.    e'4    f'1    e'4    d'4    e'2    e'2    d'1 
^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}

\score
{
    \context Lyrics
    <
	{ \lyrics "Liber Proverbiorum 3: 13, 14" }
	{ \lyrics "" }
 	{ \lyrics "Blessed is the man that findeth wisdom" }
 	{ \lyrics "And is rich in prudence:" }
 
	{ \lyrics "The purchasing thereof is better than the merchandise of silver," }
 	{ \lyrics "And her fruit than the chiefest and purest gold." }
 
    >
    \paper{}
}
