#(set! point-and-click line-location)
\header {
	composer = "Orlando Lassusio"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line"
	origin = "Bicinia, sive Cantionis"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "4r. Oculus non vidit,\\\\Altus."
}
% incipit for altus.abc
% written by writeincipit.sh on Tue Jun 19 09:30:08 EDT 2001
originalclef=\notes{\clef "mensural2_c2"}
firstnote=\notes{  r\breve     r1     a'1.    }
range=\notes{<a4 c''4>}
modernclef=\notes{\clef "treble"}
keysignature=\notes{\key d \dorian }
timesignature=\notes{\time 4/4  }
%incipit template /home/lconrad/incipit.ly 
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\bar "|."
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit

wordsdefaultVA = \lyrics  {
_ _ O-  cu-  lus non vi-  -  -  dit, nec  _   _   _   _   _   _   au-  -  -  -  -  ris au-  -  -  -  -  -  
-  di-  -  -  -   vit, nec in cor ho-  mi-  nis a-  -  scen-  -  -  -  -  -  -  -  -  -  dit, quae  
prae-  -  -  -  -  pa-  -  -  ra-  vit De-  -  -  -  -  -  -  -  us his qui di-  -  -  li-  gunt -  -  -   
il-  -  -  -  -  -  lum, qui di-  -  -  li-  gunt  _   _   _   _   _   _   _   _  il-  -  -  -  -  -  -  -  -  -  -  -  -  lum.   
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit
|
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \time 4/4 \key d \dorian % 1
   r\breve   r1   a'1.    g'2    f'2    d'2    f'2.    g'4    a'1    d'1    r2  
 a4    b4    c'4    d'4    e'4    c'4    f'2    d'4    e'4    f'4    d'4    f'2 
   e'2    a4    b4    c'4    d'4    e'4    f'4    % 2
   g'2    a'2.    g'8    f'8    g'2      a'1 ^"\large\bf \large\bf A"   r2   d'2    g'1    e'2    
a'1    g'2    f'2    d'1    e'1    f'2.    d'4    g'2.    e'4    a'2.    g'4    
g'4    f'8    e'8    f'1      e'1 ^"\large\bf \large\bf B"   r2   c''2    % 3
   c''4    b'4    a'4    g'4    f'2    c'2.    d'4    e'2    f'1    e'2    c'2. 
   a4    f'2.    e'4    a'2.    g'8    f'8    g'2    a'1    r1   e'1    r2   
g'2    d'2.    e'4    f'2    d'2    a4    b4    c'4    d'4    % 4
   e'2    f'2.    d'4    a'2.    g'4    a'2    e'2    c''2    g'2.    a'4    
bes'2    g'2    d'2.    e'4    f'4    g'4    a'2.    g'4    f'4    e'4    d'2   
 a'2.    g'4    a'4    b'4    a'2.    g'8    f'8    g'4    f'4    f'4    e'8    
d'8    e'1    d'1 ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}

\score
{
    \context Lyrics
    <
	{ \lyrics "Corinthians 2:9" }
	{ \lyrics "" }
 	{ \lyrics "Eye hath not seen, nor ear heard, " }
 	{ \lyrics "Neither hath it entered into the heart of man," }
 	{ \lyrics "What things God hath prepared for them" }
 	{ \lyrics "That love him." }
 
    >
    \paper{}
}
