#(set! point-and-click line-location)
\header {
	composer = "Josquin de Pr"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	origin = "Bicinia, sive Cantionis"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "4v. Per illud ave prolatum,\\\\Superius"
}
% incipit for cantus.abc
% written by writeincipit.sh on Tue Jun 19 09:29:47 EDT 2001
originalclef=\notes{\clef "mensural2_c1"}
firstnote=\notes{  r1     a'1    }
range=\notes{<d'4 d''4>}
modernclef=\notes{\clef "treble"}
keysignature=\notes{\key g \mixolydian }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\bar "|."
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit

wordsdefaultVA = \lyrics  {
_ _ Per il-  lud a-  ve pro-  la-  tum, et tu-  um res-  pon-  sum  _  gra-  -  -  -  tum, est ex te 
ver-  bum in-  car-  na-  -  -  -  tum,  quo sal-  van-  tur om-  -  -  -  -  -  -  ni-  a, quo sal-  van-   
tur om-  -  -  -  -  -  -  ni-  a quo -  -  -  -  sal-  van-  -  -  -  -  tur  _   _   _   _   _   _  om-  -  -  -  -  -  -  -    
-  -  -  -  -  -  -  -  -  ni-  a. _   
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit
|
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key g \mixolydian % 1
   r1   a'1    c''1.    c''2    c''1    b'2    g'2    a'1      g'1 ^"\large\bf \large\bf A"   r2   
g'2    a'2    b'2    c''2    b'2    g'2    a'1    b'2.    a'4    g'1    f'2     
 g'1 ^"\large\bf \large\bf B"   r1   a'1    b'1.    g'2    % 2
   g'2    c''1    b'2    a'2    g'2.    d'4    f'2    e'1      d'\breve ^"\large\bf \large\bf C"   
r2   d'2    f'2.    g'4    a'2    d'4    e'4    f'4    g'4    a'2.    g'4    
g'1    f'2      g'2 ^"\large\bf \large\bf D"   d'2    f'2.    g'4    % 3
   a'2    d'4    e'4    f'4    g'4    a'2.    g'4    g'1    f'2    g'2    d'4   
 e'4    f'4    g'4    a'2    d'2    d''4    c''4    b'4    a'4    g'2    c''4   
 b'4    a'4    g'4    f'4    e'4    d'2    d''4    c''4    b'4    a'4    g'4    
f'4    e'4    d'4    % 4
   f'4    g'4    a'4    b'4    c''2.    b'4    a'4    g'4    g'1    f'2    g'1 
^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
