#(set! point-and-click line-location)
\header {
	composer = "Orlando Lassusio"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	origin = "Bicinia, sive Cantionis"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "6v. Qui sequitur me,\\\\Altus"
}
% incipit for altus.abc
% written by writeincipit.sh on Tue Jun 19 09:29:58 EDT 2001
originalclef=\notes{\clef "mensural2_c3"}
firstnote=\notes{  r1     a1    }
range=\notes{<f4 a'4>}
modernclef=\notes{\clef "G_8"}
keysignature=\notes{\key a \phrygian }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\bar "|."
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit

wordsdefaultVA = \lyrics  {
_ _ Qui se-  qui-  tur me, qui se-  qui-  tur me, qui se-  qui-  tur me  _   _   _   _  non am-  bu-   
lat non am-  bu-  lat in  _   _   _   _   _   _   _   _  te-  ne-  bris, sed ha-  be-  -  -  -  -  -   
-  bit sed ha-  be-  -  -  -  -  -  -  -  -  -  -  -  -   bit lu-  -  -  -  -  -  -  -  -  men  _   _   _   _   _   _   _   _   _   _   
vit-  -  -  -  tae,  di-  cit Do-  -  -  -  -  -  mi-  nus di-  -  -  -  cit  _   _  Do-  -  -  -  -  -  -  -  -  -  -  -   
-  -  -  -  -  -  mi-  nus. _   
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit
|
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key a \phrygian \clef "G_8"
 % %MIDI transpose -12
 % 1
   r1   a1    bes2.    bes4    c'1    a1    f'1    d'2.    d'4    bes1    g1    
c'1    a2.    a4    bes2    c'2.    bes4    a4    g4    f1    r2   f'2    d'1.  
  cis'2    % 2
   d'1    r2   d'2    a1.    bes2    a2    f2.    g4    a4    bes4    c'4    a4 
   bes4    c'4    d'1    bes2.    bes4      a1 ^"\large\bf \large\bf A"   r2   f'1    d'2    f'2.   
 e'4    d'4    c'4    d'4    e'4    % 3
   f'2    d'2    r2   a'2    f'2    a'2.    g'4    f'4    e'4    f'2.    g'4    
a'4    g'4    f'4    e'4    d'4    c'4    d'2    bes2    g4    a4    bes4    
c'4    d'4    e'4    f'2.    e'4    f'2    d'2.    c'4    d'4    e'4    f'4    
d'4    e'4    f'4    g'4    d'4    f'2    % 4:
   f'2    e'4    d'4    e'1      d'\breve ^"\large\bf \large\bf B"   r2   e'2    f'2    g'2.    f'8 
   e'8    f'4    d'4    e'2.    e'4    d'2    g'2.    f'8    e'8    f'2    e'2. 
   f'4    g'2    g4    a4    bes4    c'4    d'2.    c'4    bes4    a4    g4    
f4    bes4    c'4    % 5
   d'4    c'4    c'4    bes8    a8    bes2    bes2    a1 ^\fermata   \bar "|."  
 
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}

\score
{
    \context Lyrics
    <
	{ \lyrics "St. John, 8:12" }
	{ \lyrics "" }
 	{ \lyrics "He that followeth me, walketh not in darkness," }
 	{ \lyrics "But shall have the light of life: saith the Lord." }
 
    >
    \paper{}
}
