#(set! point-and-click line-location)
\header {
	composer = "Orlando Lassusio"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	origin = "Bicinia, sive Cantionis"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "6v. Qui sequitur me,\\\\Superius"
}
% incipit for cantus.abc
% written by writeincipit.sh on Tue Jun 19 09:29:57 EDT 2001
originalclef=\notes{\clef "mensural2_c1"}
firstnote=\notes{  e'1.    }
range=\notes{<c'4 d''4>}
modernclef=\notes{\clef "treble"}
keysignature=\notes{\key a \phrygian }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\bar "|."
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit

wordsdefaultVA = \lyrics  {
_ _ Qui se-  qui-  tur me, qui se-  qui-  tur me, qui se-  qui tur me  _   _   _   _  non am-  bu-  lat 
non am-  bu-  lat in  _   _   _   _  te-  -  -  -  -  -  -  ne-  bris,  sed ha-  be-  -  -  -  -  -    
bit sed ha-  be-  -  -  -  -  -  bit lu-  -  -  -  -  -  -  -  -  -  men  _   _   _   _   _   _  vi-  -  -  -  -  -  -  -   
tae, di-  cit Do-  -  -  -  -  -  mi-  nus di-  -  -  -  cit,  _   _  Do-  -  -  -  -  -  -  -  -  -  -  -   
-  -  -  -  -  -  -  mi-  nus. _   
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit
|
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key a \phrygian % 1
   e'1.    f'2.    f'4    g'1    e'2    r2   c''1    a'2.    a'4    f'1    d'2  
  r2   g'1    e'2.    e'4    f'2    g'2.    f'4    e'4    d'4    c'2    r2   
c''2    a'1.    bes'2    a'1    % 2
   r2   a'2    f'1.    e'2    f'1    c''2.    bes'4    a'4    g'4    f'2    e'4 
   f'4    g'4    e'4    f'4    g'4    a'1    g'2      a'\breve. ^"\large\bf \large\bf A"   r2   a'1 
   f'2    a'2.    g'4    f'4    e'4    f'4    g'4    % 3
   a'2    f'2    c''1    a'2    c''2.    bes'4    a'4    g'4    a'2    f'1    
bes'2.    a'8    g'8    f'4    g'4    a'4    bes'4    c''2.    a'4    bes'2    
a'2.    g'4    a'4    bes'4    c''4    a'4    bes'2    a'4    bes'4    c''4    
a'4    d''2.    c''8    bes'8    c''2    % 4:
     d''1 ^"\large\bf \large\bf B"   r2   a'2    bes'2    c''2.    bes'8    a'8    bes'4    g'4    
a'2.    a'4    g'2    c''2.    bes'8    a'8    bes'2    a'2.    bes'4    c''2   
 g'4    a'4    bes'4    c''4    d''2.    c''4    bes'4    a'4    bes'4    a'4   
 g'4    f'4    % 5
   bes'4    c''4    d''4    c''4    bes'4    a'4    a'1    g'2    a'1 ^\fermata 
  \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
