#(set! point-and-click line-location)
\header {
	composer = "Orlando Lassusio"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef bass"
	origin = "Bicinia, sive Cantionis"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "8r. Fulgebunt justi sicut lilium\\\\Bassus"
}
% incipit for bassus.abc
% written by writeincipit.sh on Tue Jun 19 09:29:43 EDT 2001
originalclef=\notes{\clef "mensural2_f"}
firstnote=\notes{  r\breve     g1    }
range=\notes{<f,4 a4>}
modernclef=\notes{\clef "bass"}
keysignature=\notes{\key g \mixolydian }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\bar "|."
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit

wordsdefaultVA = \lyrics  {
_ _ Ful-  ge-  bunt ju-  -  -  -  -  -  -  -  -  sti si-  cut li-  li-  um, Ful-  ge-  bunt ju-  -  -  -  
-  -  -  -  -  -  -  -  -  -  -  -  -  -  sti si-  cut li-  li-  um et si-  cut ro-  -   
-  sae in Je-  ri-  cho flo-  re-  -  -  -  -  bunt, flo-  re-  -  -  -  -  bunt flo-  re-  -  -  -  -  bunt an-  -  -  -  -  -   
te Do-  -  -  -  -  -  mi-  num,  _   _   _  an-  -  -  -  -  -  te do-  -  -  -  -  -  -  -  -  -  mi-  num, an-  -  -  -  -    
-  -  -  -  -  -  te Do-  -  -  -  -  -  mi-  num, an-  -  -  -  -  -  te Do-  mi-  num.    
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit
|
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key g \mixolydian \clef bass
 % %MIDI transpose -24
 % 1
   r\breve   g1    e2    e2    g4    f4    e4    d4    c4    d4    e4    f4    
e1    a,2    c1    b,2    c2    c2    g,\breve    r2   g2    e2    e2    g4    
f4    e4    d4    % 2
   c2.    d4    e4    f4    g2.    f8    e8    d4    e4    f4    d4    e4    f4 
   d1    a,2    c1    b,2    c2      c2 ^"\large\bf \large\bf A"   g,1    r2   c2    e2    e2    
a2.    g4    % 3
   f2    e2    r2   f2    f2.    f4    d1    r2   a,2    c4    d4    e4    f4   
 g1    g,1    r2   a,2    f,4    g,4    a,4    b,4    c1.    g,2    r2   g2    
e4    d4    c4    b,4    a,1    e1    r2   e2.    d8    c8    b,4    c4    d1   
 % 4
   a,2    a2.    g8    f8    e4    f4    g2    e2    a2.    g8    f8    e1    
r2   c2.    b,8    a,8    g,4    a,4    b,2    c2    d2.    c8    b,8    a,4    
b,4    c2.    d4    e4    f4    g2    f2    e1    r2   a2.    g8    f8    e4    
f4    % 5
   g2.    f8    e8    d4    e4    f1    e2    c4    b,4    b,4    a,8    g,8    
a,2.    a,4    e2    c2.    b,8    a,8    g,4    a,4    b,2    c2    e2    c2   
 g,1 ^\fermata   \bar "|."       
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
