#(set! point-and-click line-location)
\header {
	composer = "Orlando Lassusio"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef C on fourth line."
	origin = "Bicinia, sive Cantionis"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "8r. Fulgebunt justi sicut lilium\\\\Tenor"
}
% incipit for tenor.abc
% written by writeincipit.sh on Tue Jun 19 09:29:42 EDT 2001
originalclef=\notes{\clef "mensural2_c4"}
firstnote=\notes{  d'1    }
range=\notes{<c4 e'4>}
modernclef=\notes{\clef "G_8"}
keysignature=\notes{\key g \mixolydian }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\bar "|."
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit

wordsdefaultVA = \lyrics  {
_ _ Ful-  ge-  bunt ju-  -  -  -  -  -  -  -  -  sti si-  cut li-  li-  um  ful-  ge-  bunt ju-  -  -  -  -  -  
-  -  -  -  -  -  -  -  -  -  sti si-  cut li-  li-  um et si-  cut ro-  -  -  sae in Je-  ri-   
cho flo-  re-  -  -  -  -  bunt flo-  re-  -  -  -  -  bunt flo-  re-  -  -  -  -  bunt an-  -  -  -  -  -  te Do-  -  -  -  -   
-  -  -  mi-  num an-  -  -  -  -  -  te  _   _   _   _   _   _  Do-  -  -  -  -  -  mi-  num an-  -  -  -  -  -  te Do-  -  -    
-  -  -  -  -  -  -  -  -  -  -  -  mi-  num. _   
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit
|
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key g \mixolydian \clef "G_8"
 % %MIDI transpose -12
 % 1
   d'1    b2    b2    d'4    c'4    b4    a4    g4    a4    b4    c'4    b1    
e2    c'1    b2    c'2    c'2    g\breve    r2   d'2    b2    b2    g4    f4    
e4    d4    c2.    d4    % 2
   e4    f4    g2.    e4    e'2.    d'8    c'8    b4    c'4    d'1    a2    c'1 
   b2    c'2    c'2    g1    r2     g2 ^"\large\bf \large\bf A"   b2    b2    e'2.    d'4    c'2    
b2    r2   c'2    c'2.    c'4    % 3
   a1    r2   d2    f4    g4    a4    b4    c'1    g1    r2   d'2    b4    a4   
 g4    f4    e1    a1    r2   e2    g4    a4    b4    c'4    d'1    g1    r2   
c'2.    b8    a8    g4    a4    b1    c'2    d'2.    c'8    b8    a4    b4    
% 4
   c'2.    d'4    e'2    c'2    b1    r2   c'2.    b8    a8    g4    a4    b2   
 e4    f4    g4    a4    b4    c'4    d'2    g2.    f4    f4    e8    d8    f2  
  e2    g1    r2   c'2.    b8    a8    g4    a4    b2    c'2    e'2.    d'8    
c'8    % 5
   b4    c'4    d'2.    c'8    b8    a4    b4    c'2.    b4    a4    d4    g1   
 f2    g\breve   ~    g\breve   ~    g1 ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}

\score
{
    \context Lyrics
    <
	{ \lyrics "Antiphon from an old breviary" }
	{ \lyrics "" }
 	{ \lyrics "The righteous shall as lilies flower forth," }
 	{ \lyrics "And as the rose in Jericho shall flourish" }
 	{ \lyrics "In the sight of God." }
 
    >
    \paper{}
}
