#(set! point-and-click line-location)
\header {
	composer = "Orlando Lassusio"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef F on third line"
	origin = "Bicinia, sive Cantionis"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "8v. Serve bone\\\\Bassus"
}
% incipit for bassus.abc
% written by writeincipit.sh on Tue Jun 19 09:30:00 EDT 2001
%originalclef=\notes{\clef "F_3"}
originalclef=\notes{\clef "varbaritone"}
firstnote=\notes{  r\breve     r1     g1.    }
range=\notes{<b,4 c'4>}
modernclef=\notes{\clef "bass"}
keysignature=\notes{\key g \mixolydian }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\bar "|."
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit

wordsdefaultVA = \lyrics  {
_ _ Ser-  ve bo-  ne  _   _  et fi-  de-  lis, qui-  a in pau-  -  -  -  -  ca fu-  i-  sti fi-  de-  -  
-  -  -  lis,  fu-  i-  sti fi-  de-  -  -  lis, su-  -  -  -  -  pra mul-  -  -  -  -  ta  _   _  te  
con-  sti-  tu-  am,  con-  sti-  tu-  am,  in-  tra in-  tra in gau-  di-  um  _   _   _   _  Do-  -  -  mi-  ni, in gau-  di-  um in gau-  di  
um  _   _   _   _   _   _   _   _  Do-  mi-  ni De-  -  -  -  -  -  -  -  -  -  -  -  -  i tu-  -  -  -  -  -  -  -  -  -  i.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit
|
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key g \mixolydian \clef bass
 % %MIDI transpose -24
 % 1
   r\breve   r1   g1.    c2    f1    e2.    f4    g2    a1    g2    f1    e1    
r2   d2    g2    g2    b2.    a4    g4    f4    g2    d1    r2   d2    f2    d2 
   a2    c'4    b4    % 2
   a4    g4    f2    c\breve      r2 ^"\large\bf \large\bf A"   c2    e2    c2    g2    a2.    g4   
 a2    e1    r2   c4    d4    e4    f4    g2    e2    a4    b4    c'4    a4    
b2    c'2.    b4    a2    g2    % 3
   r2   c2    c'2    b2    a\breve    r2   d2    g2    f2    e\breve    r2   c1 
   a2    r2   f1    d2    r2   g2    f2    e2    a2.    g4    f4    e4    d2    
b2.    a4    g2    fis2    g2    d2    c2    b,2    e1    r2   c'2    b2    a2  
  % 4
   g2.    f4    e4    d4    c2.    d4    e4    f4    g2    e2.    f4    f2    
d4    e4    f4    g4    a4    f4    g4    a4    b4    g4    a4    e4    f2    
e2    c'4    b4    a4    g4    f4    e4    g2.    f8    e8    f2    g1 
^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}

\score
{
    \context Lyrics
    <
	{ \lyrics "Matthew, 25:23" }
	{ \lyrics "" }
 	{ \lyrics "O thou good and faithful servant:" }
 	{ \lyrics "Because thou hast been faithful oover a few things, " }
 	{ \lyrics "I will place thee over many things:" }
 	{ \lyrics "Enter thou into the joy of the Lorod, thy God." }
 
    >
    \paper{}
}
