#(set! point-and-click line-location)
\header {
	composer = "Orlando Lassusio"
	crossRefNumber = "1"
	footnotes = "\\\\original clef: C on third"
	origin = "Bicinia, sive Cantionis"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "2r. Beatus vir\\\\Altus"
}
% incipit for altus.abc
% written by writeincipit.sh on Tue Jun 19 09:29:53 EDT 2001
originalclef=\notes{\clef "mensural2_c3"}
firstnote=\notes{  d'\breve    }
range=\notes{<g4 g'4>}
modernclef=\notes{\clef "G_8"}
keysignature=\notes{\key d \dorian }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\bar "|."
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit

wordsdefaultVA = \lyrics  {
_ _ Be-   a-  tus vir qui in sa-  -  -  -  pi-  en-  -  -  -  ti-  a mo-  -  -  -  -  
ra-  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  bi-  tur, Et qui in ju-    
sti-  -  -  -  -  -  -  -   ti-  a me-  -  -  -  -   -  -  -  -  -  di-  ta-  -  -   bi-  tur,  et in sen-  su-  co-  gi-  ta-  -    
_  bit cir-  cun-  spe-  cti-  o-  nem  _   _   _   _   _   _  De-  -  -  -  -  -  -  i, cir-  cun-  spe-  cti-  o-  nem De-  -  -  -  -  -   
-  -  -  -  -  -  -  -  -  -  i.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit
|
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \key d \dorian \clef "G_8"
 % %MIDI transpose -12
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 % 1
   d'\breve    cis'1    d'1    g2    d'1    d'2    f'2.    e'4    d'4    c'4    
d'2    a2    f'2.    e'4    d'2    c'2    a2    c'2.    d'4    e'4    c'4    
g'2    % 2
   c'4    d'4    e'4    c'4    d'4    e'4    a4    b4    c'4    a4    d'4    
e'4    d'4    c'4    c'4    b8    a8    b2.    b4      a1 ^"\large\bf \large\bf A"   r1   f'\breve  
  r2   d'2    f'2    d'2    % 3
   a4    b4    c'4    d'4    c'2.    b8    a8    b2    c'2    d'2    c'2.    
d'4    e'4    f'4    g'2.    f'8    e'8    d'4    e'4    f'2    e'2    g'2.    
f'4    f'1    e'2      f'\breve ^"\large\bf \large\bf B"   r2   d'1    a2    d'1    c'2    a1    b2 
   c'2.    a4    % 4
   f'1    d'1    r2   e'2    f'2    g'1    f'2    e'2    d'4    e'4    f'4    
d'4    e'4    f'4    g'2    g4    a4    b4    c'4    d'2.    e'4    f'2    d'1  
  r2   cis'!2    d'2    e'1    d'2    c'2    a2    f'2.    e'4    d'4    c'4    
d'4    b4    % 5
   c'4    d'4    e'4    f'4    e'4    d'4    d'2.    c'8    b8    c'2    d'1 
^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}

\score
{
    \context Lyrics
    <
	{ \lyrics "Ecclesiasticus 14:22" }
	{ \lyrics "" }
 	{ \lyrics "Blessed is the man that shall continue in wisdom," }
 	{ \lyrics "And that shall meditate in his justice," }
 	{ \lyrics "And in his mind shall think of the all seeing eye of God." }
 
    >
    \paper{}
}
