#(set! point-and-click line-location)
\header {
	composer = "Orlando Lassusio"
	crossRefNumber = "1"
	footnotes = "\\\\original clef: C on first line"
	origin = "Bicinia, sive Cantionis"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "2r. Beatus vir\\\\Superius."
}
% incipit for cantus.abc
% written by writeincipit.sh on Tue Jun 19 09:29:52 EDT 2001
originalclef=\notes{\clef "mensural2_c1"}
firstnote=\notes{  r\breve     a'\breve    }
range=\notes{<d'4 d''4>}
modernclef=\notes{\clef "treble"}
keysignature=\notes{\key d \dorian }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\bar "|."
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit

wordsdefaultVA = \lyrics  {
_ _ Be-  a-  tus vir qui in sa -  -  -  -  pi-  en-  -  -  ti-  a mo-  -  -  -  -  ra-  -  -  bi-  
tur,  Et  qui in ju-  sti-  -  -  -  -  -  -  -  -  ti  _ me-  -  -  -  -  -  -  -    
-  di-  ta-  bi-  tur, et in sen-  su  _   _   _   _  co-  gi-  ta-  -  -  bit cir-  cun-  spe-  cti-  o-  nem De-  -  -  -    
-  -  -  -  -  i, cir-  cunn-  spe-  cti-  o-  nem De-  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  i.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit
|
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \key d \dorian \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 % 1
   r\breve   a'\breve    bes'1    a'1    d'2    a'1    a'2    d''2.    c''4    
b'4    a'4    b'2    e'2    c''2.    b'4    a'2    g'2    e'2    g'2.    a'4    
b'4    g'4    c''1    b'2.    a'4    a'1    g'2    % 2
     a'\breve ^"\large\bf \large\bf A"   r1   a'\breve    r2   a'2    c''2    a'2    e'4    f'4    
g'4    a'4    g'2.    f'8    e'8    f'2    g'2    a'2    g'4    a'4    b'4    
c''4    d''2.    c''8    b'8    a'4    b'4    % 3
   c''2    b'2    a'2.    a'4    g'1      r2 ^"\large\bf \large\bf B"   a'1    d'2    a'1    f'2.   
 e'4    f'4    g'4    a'2    e'1    fis'2    g'2.    e'4    c''1    a'2    r2   
a'2    b'2    c''1    bes'!2    a'1    g'2    a'2.    b'4    c''4    a'4    
% 4
   b'4    c''4    d''2.    g'4    bes'!2    a'1    r2   fis'!2    g'2    a'1    
g'2    f'1    e'2    c''2.    b'4    a'4    g'4    a'4    e'4    f'4    g'4    
a'4    f'4    g'4    a'4    g'4    f'4    f'4    e'8    d'8    e'1    d'1 
^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
