#(set! point-and-click line-location)
\header {
	composer = "Orlando Lassusio"
	crossRefNumber = "1"
	footnotes = "\\\\original clef: C on first line"
	origin = "Bicinia, sive Cantionis"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "3v. Beatus homo\\\\Superius."
}
% incipit for cantus.abc
% written by writeincipit.sh on Tue Jun 19 09:18:57 EDT 2001
originalclef=\notes{\clef "mensural2_c1"}
firstnote=\notes{  r\breve     a'\breve    }
range=\notes{<c'4 d''4>}
modernclef=\notes{\clef "treble"}
keysignature=\notes{\key d \dorian }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\bar "|."
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit

wordsdefaultVA = \lyrics  {
_ _ Be-   a-  tus Be-  a-  tus ho-  mo qui  _   _   _   _  in-  ve-  nit, qui  _   _   _   _   _   _  
in-  ve-  -  -  -  nit sa-  pi-  en-  ti-  am, et qui a-  flu-  it  _   _   _  pru-  -  -  -  -  den-  ti-   
am, me-  li-  or me-  li-  or est ac-  qui-  si-  ti-  o  _   _   e-  -  -  -  -  jus ne-  go-  ti-  a-  ti-  o-  ne ar-  gen-  -  -  -  ti  
et au-  -  -  -  ri pri-  mi et  _   _   _   _   _   _  pu-  -  -  -  -  ris-  -  -  -  -  -  -  -  -  -  -  -  -  si-  mi.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit
|
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \key d \dorian \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 % 1
   r\breve   a'\breve    c''1    a'1    r2   d'2    f'2    d'2    b'1    a'1    
r2   a'2.    b'4    c''4    a'4    b'2    c''2    a'2    e'2    r2   e'2.    
f'4    g'4    a'4    b'4    c''4    d''2    % 2
   g'2    a'2.    g'8    f'8    e'2    f'2    a'1    a'2    d'2    f'2    e'1   
   r2 ^"\large\bf \large\bf A"   a'1    b'2    c''1    a'2    g'1    f'4    e'4    c''2    b'2.    
c''4    d''4    b'4    c''2    a'1    bes'2    % 3
     a'1 ^"\large\bf \large\bf B"   r2   a'1    f'2    f'1    r2   f'1    d'2    d'2    a'1    f'2  
  g'2    a'2    b'2    c''2.    b'4    a'2    g'4    a'4    bes'!4    g'4    
a'1    g'1    r2   a'2    f'2.    f'4    g'2    a'2    b'1    a'2    d'2    g'2 
   f'4    e'4    f'2    g'2    % 4
   r2     f'2 ^"\large\bf \large\bf C"   c''1.    b'4    a'4    g'2    a'2    g'1    d'2    d''2.   
 c''4    b'4    a'4    g'4    f'4    e'2    c''2.    b'4    a'4    g'4    a'2   
 a'4    g'4    f'4    e'4    d'4    e'4    f'4    g'4    a'2.    b'4    c''4    
a'4    d'1    c'2    d'1 ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
