#(set! point-and-click line-location)
\header {
	composer = "Orlando Lassusio"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef treble"
	origin = "Bicinia, sive Cantionis"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "5v. Justus cor suum,\\\\Superius"
}
% incipit for cantus.abc
% written by writeincipit.sh on Tue Jun 19 09:30:04 EDT 2001
originalclef=\notes{\clef "treble"}
firstnote=\notes{  d''\breve    }
range=\notes{<c'4 g''4>}
modernclef=\notes{\clef "treble"}
keysignature=\notes{\key d \dorian }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\bar "|."
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit

wordsdefaultVA = \lyrics  {
_ _ Jus-   tus  _   _   _  cor su-  -  -  um tra-  -  -  -  -  det ad vi-  gi-  lan-  
dum di-  -  -  -  -  -  lu-  -  -  -  -  -  -  -  -  -  -  cu-  lo ad Do-  -  -   
-  -  -  -  -  mi-  num, ad Do-  -  -  -  -  -  -  -  mi-  num qui fe-  cit il-  lum in con-  spe-  -  -  -  -  -  -  ctu  
al-  -  -  -  -  -  -  -  -  tis-  -  -  si-  mi de-  _  pre-  ca-  -  -  -  bi-  tur, de-  pre-  ca-  -  -  -  -  -  -  -   
-  -  -  bi-  tur, de-  pre-  ca-  -  -  -  -  -  -  -  -  -  -  -  bi-  tur. _   
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit
|
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key d \dorian % 1
   d''\breve    f''1.    e''4    d''4    c''2    a'2    c''2.    d''4    e''2   
 a'2    r2   a'4    b'4    c''4    f'4    f''2    e''1    r2   d''2    c''2    
e''2    f''1    % 2
   e''2    c''1    b'4    a'4    c''4    b'4    e''2    g''2.    f''4    e''4   
 d''4    e''2.    d''4    c''4    b'4    c''4    a'4    d''1    c''2      d''1 
^"\large\bf \large\bf A"   r2   f''2    e''2.    d''8    c''8    % 3
   b'4    c''4    d''4    e''4    f''2    d''2    c''1    r2   e''2    d''2.    
c''8    b'8    a'4    b'4    c''4    d''4    e''2    c''2    b'2    g'2    a'2  
  d''2    e''2    a'2    r2   e''2    d''2    c''2    f''2    e''4    d''4    
c''2.    d''4    e''2    c''2    % 4
   g'2.    a'4    b'4    c''4    d''2.    e''4    f''4    d''4    e''2    g''2. 
   f''4    f''1    e''2    f''1      d''\breve ^"\large\bf \large\bf B"   d''1    c''2.    b'8    
a'8    b'2    b'2    a'2    c''1    c''2    a'4    b'4    c''4    a'4    d''4   
 c''4    c''4    b'8    a'8    % 5
   g'4    c'4    c''1    b'2    c''1    r2   e''1    d''2    b'4    c''4    
d''4    b'4    e''4    d''4    d''4    c''8    b'8    a'4    d'4    d''1    
c''2    d''1 ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
