#(set! point-and-click line-location)
\header {
	composer = "Orlando Lassusio"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, F on third line"
	origin = "Bicinia, sive Cantionis"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "6r. Justi tulerunt spolia impiorum\\\\Bassus"
}
% incipit for bassus.abc
% written by writeincipit.sh on Tue Jun 19 09:29:55 EDT 2001
%originalclef=\notes{\clef "F_3"}
originalclef=\notes{\clef "varbaritone"}
firstnote=\notes{  r\breve     f1.    }
range=\notes{<bes,4 d'4>}
modernclef=\notes{\clef "bass"}
keysignature=\notes{\key f \major }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\bar "|."
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit

wordsdefaultVA = \lyrics  {
_ _ Ju-  -  -  -  sti tu-  le-  runt spo-  li-  a im-  pi-  o-  rum im-  pi-  o-  rum, et 
can-  -  -  -  -  ta-  ve-  -  -  runt Do-  mi-  ne no-  men san-  -  -  ctum  _   _   _   _  tu-  um,  
et vi-  ctri-  cem ma-  -  -  -  -  -  -  -  -  num tu-  am  lau-  da-  ve-  -  -  -  runt pa-  ri-  ter Do-  mi-  ne de-  -  -  -  -   
us De-  -  -  -  -  -  -  -  -  us  _   _   _   _   _   _   _   _   _   _  no-  -  -  -  -  -  -  -    
ster. _    
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit
|
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key f \major \clef bass
 % %MIDI transpose -24
 % 1
   r\breve   f1.    e4    d4    c1    d1    r2   a2    bes2    g2    f2.    f4  
  g1    r2   bes1    a2    g1    f1    r2   ees1    d2    c1    bes,1    r2   
d2    % 2
   c4    d4    e4    f4    g2    a2    g2.    f4    e2    d2    r2   a1    g2   
 f1    d1    e2    f2.    d4    bes2    a2.    g4    f4    e4    f2    d1      
c1 ^"\large\bf \large\bf A"   % 3
   r2   e2    g2    a1    d2    d'2.    c'4    bes4    a4    bes2.    a4    g4  
  f4    g2    a2    bes1    a\breve    f1    e2    g1    f4    e4    g2    f2   
 a2    g2    a1    r2   f1    f2    f1    r2   a2.    g4    f4    e4    d1    
% 4
   bes,1    r2   d'2.    c'4    bes4    a4    g4    f4    ees!4    d4    e2    
bes,2.    c4    d4    e4    f4    g4    a4    bes4    c'4    a4    d'2    bes2. 
   a4    g4    f4    f2.    e8    d8    e2      f1 ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}

\score
{
    \context Lyrics
    <
	{ \lyrics "Wisdom, 10:19,20" }
	{ \lyrics "" }
 	{ \lyrics "The just took the spoils of the wicked." }
 	{ \lyrics "And they sang to thy holy name, O Lord, " }
 	{ \lyrics "And they praised with one accord thy victorious hand," }
 	{ \lyrics "O Lord, our God." }
 
    >
    \paper{}
}
