#(set! point-and-click line-location)
#(set! point-and-click line-location)
\header {
	composer = "Orlando Lassusio"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, bass"
	origin = "Bicinia, sive Cantionis"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "7r. Qui vult venire post me\\\\Bassus"
}
% incipit for bassus.abc
% written by writeincipit.sh on Tue Jun 19 09:30:10 EDT 2001
originalclef=\notes{\clef "mensural2_f"}
firstnote=\notes{  c\breve    }
range=\notes{<f,4 bes4>}
modernclef=\notes{\clef "bass"}
keysignature=\notes{\key f \major }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\bar "|."
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit

wordsdefaultVA = \lyrics  {
_ _ Qui  vult ve-  ni-  re post me ve-  ni-  re post  _   _  me ve-  ni re post  _   _   _   _   _  -  -  
-  -  -  me.    Ab-  ne-  get se-  met ip-  sum ab-  ne get se-  met ip-  sum et tol-  lat cru-  -  -  -  cem  
su-  am, et tol-  lat cru-  -  -  -  cem su-  -  -  -  -  -   am et se-  qua-  tur me _ _ _ _ et se- qua- tur et se-  qua-  tur  
et se-  qua-  tur et se-  qua-  tur et se-  qua-  tur et se-  qua-  tur  me, di-  cit Do-  -  -  -  -  -  -  -  -  mi-  nus, di-   
cit Do-  -  -  -  -  -  mi-  nus.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit
|
% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key f \major \clef bass
 % %MIDI transpose -24
 % 1
   c\breve    a,1    r2   d2    e1    f1    g1    f1    r2   g2    a1    g2    
f2.    e4    g2    d2    a2    bes1    a2    a,2.    bes,4    c4    a,4    
bes,4    c4    f,4    g,4    % 2
   a,2.    bes,4    g,1      f,\breve ^"\large\bf \large\bf \large\bf A"   r2   f2    d2    d1    f2    e2    
d2    c1    r2   c2    a,2    a,1    f2    e2    d2    c1    r2   d2    e2    
f2    g2.    f8    g8    a2    e2    % 3
   f1    d1    r2   c2    d2    e2    f4    e8    f8    g2    f2    d2.    c4   
 c4    bes,8    a,8    bes,1      a,2 ^"\large\bf \large\bf \large\bf B"   f1    ees2    d1    c2    bes,2.   
 c4    d4    e4    f2    r4   a2    g4    f2    g4    d2    c4    bes,2    a,2  
  % 4
   r4   g2    f4    ees!2    d2    r4   bes2    a4    g2    f2    r4   bes,2    
a,4    g,2    f,2    r4   d2    c4    bes,2    a,2    g,1    r2   g2    e2    
f2.    e4    d4    c4    bes,2.    c4    d4    e4    f1    e2    f1    bes,1    
% 5
   g,2    bes,2.    a,4    a,4    g,8    f,8    g,2.    g,4    f,1 ^\fermata   
\bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}

\score
{
    \context Lyrics
    <
	{ \lyrics "Who wishes to come after me, let him leave his parents," }
	{ \lyrics "And take up his cross, and follow me.  Thus says the Lord." }
 
    >
    \paper{}
}
